.ie #adtm_menu ul#menu li.li-niveau1 {
	max-width: 126px;
}

.ie #branding #adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span {
	font-size: 14px;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.ie #blockuserinfo .title a {
	font-size: 16px;
}

.ie #cart_block_list dt .price {
	font-size: 11px;
}

.ie .product_list li .product_name {
	font-size: 15px;
}

.ie .product_list li.new .ribbon span {
	background: #f47d37
}

.ie .product_list li.discount .ribbon span {
	background: #ec4747
}

.ie .product_list li.favorite .ribbon span {
	background: #a41141
}

.ie #reassurance_product li a {
	font-size: 11px;
}

.ie #product #add_to_cart .exclusive,
#product #add_to_cart .exclusive_disabled {
	font-size: 12px;
	text-align: center;
}

.ie #product #pb-right-column .exclusive span {
	padding-left: 0;
	background-image: none;
}